    $(document).ready(function(){
     
    bgImageTotal=9;
     
    randomNumber = Math.round(Math.random()*(bgImageTotal-1))+1;
     
    imgPath=('images/bgleft'+randomNumber+'.png');
     
    $('body').css('background-image', ('url("'+imgPath+'")'));
     
    });